# Interface JmolSelectionListener

public interface JmolSelectionListener
listen to atom selections in a Jmol Viewer

## Method Summary

Modifier and Type
Method
Description
`void`
`selectionChanged(BS selection)`
Called when the selected atoms change

## Method Details

### selectionChanged

void selectionChanged(BS selection)
Called when the selected atoms change

Parameters:
  `selection` - bit set giving selection of atom indexes